/* color overrides for.coffs.dark theme */

@media screen and (min-width:320px) {
	
	/* Global */
		.coffs.dark .pageBGColor {
			background-color:rgba(250, 250, 250, 1);
		}
	
		.coffs.dark .callout-box, .coffs.dark .team-member .team-member-content, 
		.coffs.dark .feature .feature-content {
			border-color: rgba(210, 38, 48, 1);
		}
	
		.coffs.dark .button, .coffs.dark .large, .coffs.dark .button-main,
		.coffs.dark .coffsBTN, .coffs.dark form li input[type='submit'] {
			background-color:rgba(210, 38, 48, 1);
			border-color: transparent;
			color:rgba(255, 255, 255, 1);
		}
	
		.coffs.dark .button:hover, .coffs.dark .large:hover, .coffs.dark .button-main:hover, .coffs.dark .coffsBTN:hover, .coffs.dark form li input[type='submit']:hover,
		.coffs.dark .button.active, .coffs.dark .large.active, .coffs.dark .button-main.active, .coffs.dark .coffsBTN.active:hover {
			background-color:rgba(35, 35, 35, 1);
			border-color: transparent !important;
			color:rgba(255, 255, 255, 1) !important;
		}
	
		.coffs.dark .toggleSearch {
			border-color: transparent !important;
			background-color:rgba(35, 35, 35, 1);
			color:rgba(255, 255, 255, 1) !important;
		}
	
		.coffs.dark .toggleSearch:hover {
			border-color: transparent !important;
			background-color:rgba(210, 38, 48, 1) !important;
			color:rgba(255, 255, 255, 1) !important;
		}
	
		.coffs.dark .body-wrapper .toggleSearch {
			background-color:rgba(210, 38, 48, 1) !important;
			border-color: transparent !important;
			color:rgba(255, 255, 255, 1) !important;
		}
	
		.coffs.dark .body-wrapper .toggleSearch:hover {
			border-color: transparent !important;
			background-color:rgba(35, 35, 35, 1) !important;
			color:rgba(255, 255, 255, 1) !important;
		}
	
/*
		#homeSearchWrapper form li #search {
			border-color: rgba(35, 35, 35, 1) !important;
			background-color:rgba(35, 35, 35, 1);
			color:rgba(255, 255, 255, 1) !important;
		}
*/
	
		.callout-box .button.mobile, .message-box .button.mobile {
			border-color: rgba(255, 255, 255, 1);
			background-color:rgba(255, 255, 255, 1);
			color:rgba(35, 35, 35, 1);
		}
	
		.btnDark:hover, .btnDark.active,
		.callout-box .button.mobile:hover, .message-box .button.mobile:hover {
			background-color:rgba(35, 35, 35, 1) !important;
			border-color: rgba(35, 35, 35, 1) !important;
			color:rgba(255, 255, 255, 1) !important;
		}
	
		.coffs.dark #homeSearchWrapper form li #search,
		.coffs.dark #propertyResultsSearchWrapper form li #search,
		.coffs.dark.footer .button {
			border: 1px solid rgba(255, 255, 255, 1) !important;
			background-color:transparent;
			color:rgba(255, 255, 255, 1) !important;
		}
	
		.coffs.dark #homeSearchWrapper form li #search:hover,
		.coffs.dark #propertyResultsSearchWrapper form li #search:hover,
		.coffs.dark.footer .button:hover {
			background-color:rgba(210, 38, 48, 1) !important;
			border-color: rgba(210, 38, 48, 1) !important;
/*			box-shadow: none !important;*/
			color:rgba(255, 255, 255, 1) !important;
		}

	
	/* Typography */
		.coffs.dark .textColorWhite {
			color:rgba(35, 35, 35, 1);
		}
	
		.coffs.dark .textColorRed {
			color:rgba(210, 38, 48, 1);
		}
	
		.coffs.dark .h3-body-title {
			color:rgba(35, 35, 35, 1) !important;
		}
	
		
	

	/* Set Framed Logo */
		.coffs.dark .showFramedLogo {
			background-color:rgba(35, 35, 35, 1);
			border-left-color: rgba(225, 225, 225, 1);
			border-right-color: rgba(225, 225, 225, 1);
			border-bottom-color: rgba(225, 225, 225, 1);
		}
	
	
	/* Set Navigation */
		.coffs.dark .header .navbar-brand span.logo {
			background: rgba(35, 35, 35, 1);
			border-color: rgba(35, 35, 35, 0.15);
			color: rgba(255, 255, 255, 1);
		}

		.coffs.dark .top-header,
		.coffs.dark .customHeader{
			background-color:rgba(210, 38, 48, 1);
		}
	
		.coffs.dark .top-header .officeHome {
			background-color:rgba(35, 35, 35, 1);
		}

		.stickyNavPhone {
			background-color:rgba(35, 35, 35, 0.9);
		}

		.stickyNavPhone {
			padding: 4px 0;
		}
	
		.coffs.dark .top-header .headerOfficePhone,
		.coffs.dark .top-header .headerContent,
		.sticky-navigation.phone {
			color:rgba(255, 255, 255, 1);
		}

		.coffs.dark .navigation > li > a {
			color:rgba(255, 255, 255, 0.65);
		}

		.coffs.dark .navigation > li:active > a, .coffs.dark .navigation > li > a:hover {
			color:rgba(255, 255, 255, 1);
		}

		.coffs.dark .navigation > li > ul {
			border-color:rgba(35, 35, 35, 1);
		}
	
		.coffs.dark .navigation > li > a {
			color:rgba(255, 255, 255, 0.65);
		}
	
		.coffs.dark .navigation > li > a:hover {
			color:rgba(255, 255, 255, 1);
		}

		.coffs.dark .navigation > li > a::after, 
		.coffs.dark .navigation > li > .activelink::after {
			background-color:rgba(255, 255, 255, 1);
		}
	
/*
		.coffs.dark .navigation ul li:hover > a, .coffs.dark .navigation ul li a.activelink {
			background-color:rgba(210, 38, 48, 1);
			color:rgba(255, 255, 255, 1);
		}
*/
	
	/* Set Mobile Navigation */
		.sticky-navigation {
			background-color:rgba(210, 38, 48, 0.9) !important;
		}
	
		.sticky-navigation .navigation > li > ul {
			border-color:rgba(210, 38, 48, 1) !important;
		}
	
/*
		.sticky-navigation li a {
			color:rgba(255, 255, 255, 0.65) !important;
		}
*/
	
/*
		.sticky-navigation ul li:hover > a, .sticky-navigation ul li a.activelink {
			background-color:rgba(210, 38, 48, 1) !important;
			color:rgba(255, 255, 255, 1) !important;
		}
*/
	
		.coffs.dark .header .mobile-menu-button, .mobile-nav {
			background-color:rgba(35, 35, 35, 1);
		}

	
	/* SET HOMEPAGE MODULES */
		.coffs.dark .showDecalContent h2 {
			color:rgba(255, 255, 255, 1);
		}

		.coffs.dark .showDecalContent h2 span {
			color:rgba(255, 255, 255, 1);
		}
	
		/* Quicksearch */
			.coffs.dark #homeSearchWrapper,
			.coffs.dark #propertyResultsSearchWrapper {
				background-color: rgba(35, 35, 35, 1);
			}
	
		/* Of Interest Links */
/*
			.coffs.dark .content-box.content-style2 {
				background-color:rgba(210, 38, 48, 1);
			}
*/

			.coffs.dark .content-box.content-style2 a {
				color:rgba(35, 35, 35, 0.65);
				text-decoration:none;
			}

			.coffs.dark .content-box.content-style2 h4 i {
				color:rgba(210, 38, 48, 1);
			}

			.coffs.dark .content-box.content-style2 .h4-body-title,
			.coffs.dark .content-box.content-style2 a span {
				color:rgba(35, 35, 35, 1);
			}

			.coffs.dark .content-box.content-style2:hover {
				background-color:rgba(210, 38, 48, 1);
			}

			.coffs.dark .content-box.content-style2:hover a,
			.coffs.dark .content-box.content-style2:hover h4 i,
			.coffs.dark .content-box.content-style2:hover .h4-body-title,
			.coffs.dark .content-box.content-style2:hover a span {
				color:rgba(255, 255, 255, 1);
			}

	
	/* Set Forms */	
		form li input[type='radio']:checked::after {
			background-color:rgba(35, 35, 35, 1);
			box-shadow: 0 0 10px 0px rgba(35, 35, 35, 0.5);
		}
	
		form li input[type='radio']:hover::before {
			background-color:rgba(35, 35, 35, 1);
		}
	
		.coffs.dark #homeSearchWrapper form li .radio label,
		.coffs.dark #propertyResultsSearchWrapper form li .radio label,
		form li .radio label:hover {
			color: rgba(255, 255, 255, 1);
		}

	
		/* Agent Contact Form */
			.coffs.dark #agentContact #Contact fieldset ol li .radio label {
				color:rgba(35, 35, 35, 1);
			}
	
	
	/* Set Property Results */
	
		/* Set Property ListItem Rotate */
			.coffs.dark .back {
				background: rgba(255, 255, 255, 1);
			}
	
	
		/* Standard View */
			.coffs.dark .propertyListItem h3 a {
				color:rgba(35, 35, 35, 1);
			}
	
			.coffs.dark .propertyListItem h3 a:hover {
				color: rgba(210, 38, 48, 1);
			}
	
			.coffs.dark .propertyListItem .listingWrapper .statusWrapper .statusBackground {
				background-color:rgba(210, 38, 48, 1);
			}
	
			.coffs.dark .propertyListItem .imgWrapper .statusWrapper .statusBackground {
				background-color:rgba(210, 38, 48, 1);
			}
	
		/* Pagination */
			.coffs.dark .pagination li.current a, .coffs.dark .pagination li.current a:hover,
			.coffs.dark .pagination li a:hover {
				background-color: rgba(210, 38, 48, 1);
				color: rgba(255, 255, 255, 1);
			}
	
	
	/* Set Property Detail */
		.coffs.dark .propertyDetailWrapper .propertyDetails {
			background-color:rgba(210, 38, 48, 1);
		}
	
		.coffs.dark .propertyDetailWrapper hr {
			border-color: rgba(35, 35, 35, 1);
		}
	
		.coffs.dark .propertyDetailWrapper .propertyDetails h2 {
			color:rgba(255, 255, 255, 1);
		}
	
		.coffs.dark .propertyDetailWrapper .propertyBBC h2,
		.coffs.dark .propertyDetailWrapper .propertyBBC h2 span,
		.coffs.dark .propertyDetailWrapper .propertyBBC h2 small {
			color: rgba(35, 35, 35, 1);
		}
	
		/* Set Property Address */
			.coffs.dark .addThisBTN {
				background-color:rgba(255, 255, 255, 1);
			}
	
			.coffs.dark .addThisBTN i {
				color:rgba(35, 35, 35, 1);
			}

			.coffs.dark .tooltip-inner{
				background:rgba(255, 255, 255, 1);
				color:rgba(35, 35, 35, 1);
			}

			.coffs.dark .tooltip-arrow {
				border-left-color:rgba(255, 255, 255, 1) !important;
			}

			.coffs.dark #shareThis {
				background-color: rgba(255, 255, 255, 0.9);
			}

			.coffs.dark #shareThis li:hover i {
				color:rgba(35, 35, 35, 0.5);
			}
	
		/* Set Property BBC */
			.coffs.dark .propertyBBC {
				border-bottom-color: rgba(35, 35, 35, 1);
			}
	
		/* Set Property Features */
			.coffs.dark .propertyDetailWrapper .propertyFeatures .panel-group .panel .panel-heading {
				background-color:transparent;
				border-bottom-color: rgba(35, 35, 35, 1);
			}

			.coffs.dark .propertyDetailWrapper .propertyFeatures .panel-group .panel .panel-heading a:hover {
				color:rgba(35, 35, 35, 1);
			}
	
		/* Set Property Description */
			.propertyDetailWrapper .propertyFeatures .propertyDescription h3 {
				color:rgba(35, 35, 35, 1);
			}
	
		/* Set Agent Contact */
			.coffs.dark .propertyDetailWrapper .propertyAgent {
				background-color:rgba(35, 35, 35, 1);
				color:rgba(255, 255, 255, 1);
			}
	
			.coffs.dark .propertyDetailWrapper .propertyAgent .propertyAgentDetail .staffName {
				color:rgba(255, 255, 255, 1);
			}
	
			.coffs.dark .propertyDetailWrapper .propertyAgent .propertyAgentDetail .staffPosition small {
				color:rgba(255, 255, 255, 0.65);
			}

			.coffs.dark .propertyDetailWrapper .propertyAgent .propertyAgentDetail .agentContacts li h5 {
				color:rgba(255, 255, 255, 1);
			}
	
			.coffs.dark .propertyDetailWrapper .propertyAgent .propertyAgentDetail .btnDark {
				background-color:transparent !important;
				border-color:rgba(255, 255, 255, 1);
				color:rgba(255, 255, 255, 1) !important;
			}
	
			.coffs.dark .propertyDetailWrapper .propertyAgent .propertyAgentDetail .btnDark:hover {
				background-color:rgba(210, 38, 48, 1) !important;
				border-color:rgba(210, 38, 48, 1);
			}
	
		/* Set Property Links */
			.coffs.dark .propertyDetailWrapper .propertyLinks .propertyLinksContentWrapper,
			.coffs.dark .propertyDetailWrapper .propertyLinks .propertyLinksContentWrapper h2 {
				color:rgba(35, 35, 35, 1);
			}

			.coffs.dark .propertyDetailWrapper .propertyLinks .propertyLinksWrapper .propertyLink {
				background-color:rgba(255, 255, 255, 0.25); 
				border-color:rgba(255, 255, 255, 0.85); 
			}

			.coffs.dark .propertyDetailWrapper .propertyLinks .propertyLink i {
				color:rgba(255, 255, 255 ,1); 
			}

			.coffs.dark .propertyDetailWrapper .propertyLinksWrapper h4 {
				color:rgba(255, 255, 255, 1); 
			}

			.coffs.dark .propertyDetailWrapper .propertyLinks .propertyLink:hover {
				background-color:rgba(255, 255, 255,1); 
			}

			.coffs.dark .propertyDetailWrapper .propertyLinks .propertyLink:hover i {
				color:rgba(210, 38, 48, 1);
			}

			.coffs.dark .propertyDetailWrapper .propertyLinks .propertyLink svg path {
				fill:rgba(255, 255, 255, 1);
			}

			.coffs.dark .propertyDetailWrapper .propertyLinks .propertyLink:hover svg path {
				fill:rgba(210, 38, 48, 1);
			}
		
		.coffs.dark .contactPanel h1 {
			color:rgba(210, 38, 48, 1);
		}
	
	/* TESTIMONIALS */
		.testimonialWrapper .testimonialContent {
			background-color: rgba(210, 38, 48, 1);
		}
	
		.testimonialWrapper .testimonialPointer {
			border-color: rgba(210, 38, 48, 1) transparent transparent transparent;
		}
	
	/* SET SOCIAL MEDIA MODULES */
		.coffs.dark .homeModule .facebookActivityWrapper .contentModule .socialHeader {
			background-color:rgba(29, 49, 75, 1);
			border-bottom-color:rgba(210, 38, 48, 1);
		}
	
		.coffs.dark .homeModule .facebookActivityWrapper .contentModule .socialHeader h4 {
			color:rgba(255, 255, 255, 1);
		}
	
	/* SET FOOTER */
		.coffs.dark .showFooterDecalContent .copyright-text,
		.coffs.dark .showFooterDecalContent .social-icons li a.social-media-icon {
			color:rgba(255, 255, 255, 1);
		}
	
		.coffs.dark .footer .buttonHolder a {
			color:rgba(255, 255, 255, 1);
		}
	
		.section-content {
			background-color:rgba(210, 38, 48, 1);
		}
	
		.section-content .message-content h2 {
			color:rgba(255, 255, 255, 1);
		}


		/* SET dark */
			.coffs.dark.footer {
				background:rgba(35, 35, 35, 1);
			}

			.coffs.dark.footer:before {
				background:rgba(225, 225, 225, 1);
			}

			.coffs.dark.footer .footer-title {
				color:rgba(255, 255, 255, 1);
				border-color:rgba(255, 255, 255, 1);
				text-shadow:none;
			}

			.coffs.dark.footer p,
			.coffs.dark.footer .footerContacts h4 {
				color:rgba(255, 255, 255, 1);
			}

			.coffs.dark.footer i {
				color:rgba(255, 255, 255, 1) !important;
			}

			.coffs.dark.footer .moduleQuickLinks a,
			.coffs.dark.footer .footerContacts a {
				color:rgba(255, 255, 255, 1);
			}
			
			.coffs.dark.footer .customLinks li {
				border-bottom:0;
				min-height:40px;
			}
	
			.coffs.dark.footer .customLinks li:before {
				color:rgba(255, 255, 255, 1);
			}
	
			.coffs.dark.footer .moduleQuickLinks a:hover,
			.coffs.dark.footer .footerContacts a:hover,
			.coffs.dark.footer .customLinks li a:hover {
				color:rgba(255, 255, 255, 0.65);
			}


	/* Set Copyright*/	
		/* Set Dark Theme Copyright */
			.coffs.dark.footer .copyright {
				background-color:rgba(210, 38, 48, 1);
			}

			.coffs.dark.footer .copyright p {
				color:rgba(255, 255, 255, 1);
			}

			.coffs.dark.footer .copyright a {
				color:rgba(255, 255, 255, 1);
			}
	
			.coffs.dark.footer .copyright a:hover {
				color:rgba(255, 255, 255, 0.65);
			}

			.coffs.dark.footer .copyright ul.social-icons li i {
				color:rgba(255, 255, 255, 1);	
			}
	
	/* Set Dynamic Content */
		.coffs.dark .dynamic h1,
		.coffs.dark .h1-page-title {
			color:rgba(210, 38, 48, 1);
		}

		.coffs.dark .dynamic .pullOut {
			background-color: rgba(35, 35, 35, 1);
		}

		.coffs.dark .dynamic .pullOut h1 {
			color: rgba(255, 255, 255, 1);
		}
	
	
	/* SET STAFF */
		/* Set Staff List */
			.coffs.dark .staffList .staffItemWrapper .staffContactWrapper {
				background-color:rgba(35, 35, 35, 0.75);
			}

			.coffs.dark .staffList .staffItemWrapper:hover .staffContactWrapper {
				background-color:rgba(35, 35, 35, 1);
			}

			.coffs.dark .staffList .staffItemWrapper .staffDetail h2 {
				color:rgba(255, 255, 255, 1);
			}

			.coffs.dark .staffList .staffItemWrapper .staffDetail h2 small {
				color:rgba(255, 255, 255, 1);
			}

			.coffs.dark .staffList .staffItemWrapper .staffDetail .staffContactDetails h4 {
				color:rgba(255, 255, 255, 1);
			}

			.coffs.dark .staffList .staffItemWrapper .staffDetail .staffContactDetails ul li a {
				color:rgba(255, 255, 255, 1);
			}
	
			/* Staff List Alternate View */
			.coffs.dark .staffList .staffItemListWrapperAlt .contentWrapper {
				border-top-color: rgba(210, 38, 48, 1);
			}

			.coffs.dark .staffList .staffItemListWrapperAlt .contentWrapper h3 {
				color:rgba(210, 38, 48, 1);
			}

			.coffs.dark .staffList .staffItemListWrapperAlt .contentWrapper h5 span.iconWrapper i {
				color:rgba(255, 255, 255, 1);
			}
	
		/* Set Staff Detail */
			.coffs.dark .staffDetail h1 {
				color:rgba(210, 38, 48, 1);
			}

			.coffs.dark .staffDetail .staffLinks h3 {
				color:rgba(35, 35, 35, 1);
			}

			.coffs.dark .staffDetail .staffLinks h3:hover {
				color:rgba(210, 38, 48, 1);
			}
}

@media screen and (min-width:768px) {
	/* OFFICE OPTION */
		/* SET STAFF */
			/* Set Staff List */
				.coffs.dark .staffList .staffItemWrapper:nth-of-type(2n+3):hover .staffContactWrapper {
					background-color:rgba(210, 38, 48, 1);
				}

				.coffs.dark .staffList .staffItemWrapper:hover .staffContactWrapper {
					background-color:rgba(210, 38, 48, 1);
				}
}

@media screen and (min-width:992px) {
	/* OFFICE Option */
	
		/* SET STAFF */
			/*Set Staff list */
				.coffs.dark .staffList .staffItemWrapper:nth-of-type(2n+3):hover .staffContactWrapper {
					background-color:rgba(210, 38, 48, 1);
				}

				.coffs.dark .staffList .staffItemWrapper:nth-of-type(3n+4):hover .staffContactWrapper {
					background-color:rgba(210, 38, 48, 1);
				}
}
